Bug 234679 - make xdg-user-dirs-lookup.c #include-able
make xdg-user-dirs-lookup.c #include-able
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xdg-user-dirs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-30 23:57 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 10:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-03-30 23:57:44 EDT
to make this easier, main() should be protected by some ifdef, like
#ifdef STANDALONE
Comment 1 Alexander Larsson 2007-04-11 10:29:08 EDT
Fixed in xdg-user-dirs-0.6-1.fc7

Note You need to log in before you can comment on or make changes to this bug.